14.5.2016

7-Zip (Grafik: 7-Zip)

Gravierende Sicherheitslücken im Packprogramm 7-Zip

Beide Lücken sind auf eine fehlende Überprüfung innerhalb des Programms zurückzuführen. Von ihnen ist nicht nur die Open-Source-Archivierungssoftware selbst betroffen, sondern auch alle Produkte, die auf ihre Bibliotheken zurückgreifen. Mit der aktuellsten Version 7-Zip 16.00 wurden die Lücken gepatcht.